
GRUPO 4 B 2023 - Bug #3254

Bug # 3244 (New): Semana 16

Integración

10/06/2023 12:37 PM - Diego Lopez

Status: New Start date: 11/28/2023

Priority: Normal Due date: 12/06/2023

Assignee:  % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

Darle completitud al proyecto

History

#1 - 11/25/2023 10:04 AM - Sebastian Becerra

- Due date changed from 11/17/2023 to 12/06/2023

- Start date changed from 10/31/2023 to 11/14/2023

#2 - 11/30/2023 08:36 AM - Sebastian Becerra

- Start date changed from 11/14/2023 to 11/28/2023

#3 - 11/30/2023 08:39 AM - Sebastian Becerra

- % Done changed from 0 to 100
